package gov.va.med.esr.messaging.service.inbound;

import gov.va.med.esr.messaging.service.AbstractMDBServiceTest;
/**
 * 
 * @author Rajiv Patnaik
 * Created on Dec 19, 2005
 * @version 1.0
 * 
 * Copyright © 2005 VHA. All rights reserved
 */
public class ORUZ13HL7MDBServiceTest extends AbstractMDBServiceTest
{
    /**
     * Constructor for ORUZ13HL7MDBServiceTest.
     * @param name test case name
     */
    public ORUZ13HL7MDBServiceTest(String name) {
       super(name);
    }      

    /* (non-Javadoc)
     * @see gov.va.med.esr.messaging.service.AbstractMDBServiceTest#getMessageFileName()
     */
    protected String getMessageFileName()
    {
        return ORUZ13_FILE;
    }

    /* (non-Javadoc)
     * @see gov.va.med.esr.messaging.service.AbstractMDBServiceTest#getMessageType()
     */
    protected String getMessageType()
    {
        return ORUZ13_TYPE;
    }

}
